
CephFS - Backport #53864

pacific: mds: FAILED ceph_assert(mut->is_wrlocked(&pin->filelock))

01/13/2022 03:05 PM - Backport Bot

Status: Resolved   

Priority: High   

Assignee: Xiubo Li   

Target version: v16.2.8   

Release: pacific Crash signature (v2):  

Crash signature (v1):    

Description

https://github.com/ceph/ceph/pull/44620

Related issues:

Copied from CephFS - Bug #53750: mds: FAILED ceph_assert(mut->is_wrlocked(&pi... Resolved

History

#1 - 01/13/2022 03:05 PM - Backport Bot

- Copied from Bug #53750: mds: FAILED ceph_assert(mut->is_wrlocked(&pin->filelock)) added

#2 - 01/17/2022 01:40 PM - Xiubo Li

- Assignee set to Xiubo Li

#3 - 01/18/2022 01:56 AM - Xiubo Li

- Description updated

- Status changed from New to In Progress

#4 - 01/25/2022 04:01 PM - Yuri Weinstein

Backport Bot wrote:

https://github.com/ceph/ceph/pull/44620

 

merged

#5 - 01/31/2022 12:22 PM - Loïc Dachary

- Status changed from In Progress to Resolved

- Target version set to v16.2.8

This update was made using the script "backport-resolve-issue".

backport PR https://github.com/ceph/ceph/pull/44620

merge commit 410b12ff0c1052a6c735cd7791ccccfec4da759f (v16.2.7-250-g410b12ff0c1)
